Subject: Wiki editor request

From: Alexander Kukushkin <[email-masked]>
Date: Sun, 19 Oct 2025 11:41:25 +0200

Hi,

I would like editor access to the wiki, my username is "Cyberdem0n" and I
would like to be able to modify
https://wiki.postgresql.org/wiki/PGConf.EU_2025_Patroni_community_summit

Regards,
--
Alexander Kukushkin

---

From: Álvaro Herrera <[email-masked]>
Date: Sun, 19 Oct 2025 12:26:23 +0200

> https://wiki.postgresql.org/wiki/PGConf.EU_2025_Patroni_community_summit

Done.

-- 
Álvaro Herrera               48°01'N 7°57'E  —  https://www.EnterpriseDB.com/
"La primera ley de las demostraciones en vivo es: no trate de usar el sistema.
Escriba un guión que no toque nada para no causar daños." (Jakob Nielsen)